@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:Georgia, Arial, Helvetica, sans-serif;font-size:14px;color:#333;text-align:left;background:#fff;}
a:focus {outline:none;}
a {color:#333;text-decoration:none;}
a:hover {color:#cf4789;text-decoration:none;}
ul, li {list-style:none;}
img {border:none;}
.blank18 {overflow:hidden;width:100%;height:18px;}
.blank30 {overflow:hidden;width:100%;height:30px;}
.w1000 {overflow:hidden;width:1000px;margin:0px auto;}
.w980 {overflow:hidden;width:1000px;background:#fff;margin:0px auto;padding:20px 0px;}
.w960 {overflow:hidden;width:960px;background:#fff;margin:0px auto;padding:20px;}
.bottom {overflow:hidden;width:100%;height:1px;background:#d6d6d6;margin:18px auto 0px;}
.bj {overflow:hidden;width:100%;background:#ededed;margin:0px auto;}


.header {width:1000px;height:35px;margin:0px auto;padding:25px 0px;}

.logo {overflow:hidden;float:left;width:336px;height:35px;}

.language {overflow:hidden;float:left;width:200px;color:#e0e0e0;line-height:35px;}
.language a {font-weight:bold;padding:0px 10px;}

.topa {overflow:hidden;float:left;font-size:12px;width:189px;line-height:35px;}

.qqon {overflow:hidden;float:left;width:34px;height:27px;padding-top:8px;}

#MutiNav {float:right;width:241px;height:35px;}
#MutiNav .multiUl {clear:both;_zoom:1;float:right;width:169px;height:35px;}
#MutiNav .multiUl li {float:left;display:inline;height:35px;line-height:35px;cursor:pointer;z-index:99999;position:relative;}
#MutiNav .multiUl li a.first {display:inline-block;font-size:12px;background:url(http://img.sdchina.com/img/bj17.jpg) no-repeat 0px 0px;width:30px;height:35px;padding-left:42px;z-index:300;}
#MutiNav .multiUl li a.second {display:inline-block;font-size:12px;background:url(http://img.sdchina.com/img/bj18.jpg) no-repeat 0px 0px;width:50px;height:35px;padding-left:42px;z-index:300;}
#MutiNav .multiUl li a.third {display:inline-block;font-size:12px;background:url(http://img.sdchina.com/img/bj19.jpg) no-repeat 2px 0px;width:35px;height:35px;padding-left:42px;z-index:300;}

#MutiNav .multiUl li blockquote{display:none;left:0px;position:absolute;top:45px;z-index:201;height:auto;}
#MutiNav .multiUl li blockquote .ChildNavIn{overflow:hidden;width:106px;height:255px;border:1px solid #f1f1f1;}

#MutiNav .multiUl #TopNavDapt{}
#MutiNav .multiUl #TopNavDapt blockquote{left:0px;display:none;}
#MutiNav .multiUl #TopNavDapt blockquote .ChildNavIn{height:139px;}

#MutiNav .multiUl #TopNavDept{}
#MutiNav .multiUl #TopNavDept blockquote{left:-31px;display:none;}
#MutiNav .multiUl #TopNavDept blockquote .ChildNavIn{height:139px;}


.menu {overflow:hidden;width:1000px;margin:0px auto;padding:6px 0px 10px;border-top:1px solid #ddd;}
.menu ul li {float:left;overflow:hidden;font-size:14px;font-weight:bold;text-align:center;width:auto;height:31px;line-height:31px;}
.menu ul li.line {width:1px;background:url(http://img.sdchina.com/img/eng4.jpg) no-repeat 15px 0px;padding:0px 14px 0px 15px;}


.maina {overflow:hidden;float:left;width:600px;}
.focus {position:relative;width:600px;height:400px;}  
.focus img{width:600px;height:400px;} 
.focus .shadow .title{width:260px;height:65px;padding-left:30px;padding-top:20px;}
.focus .shadow .title a{text-decoration:none;color:#fff;font-size:14px;font-weight:bolder;overflow:hidden;}
.focus .btn{position:absolute;bottom:34px;left:510px;overflow:hidden;zoom:1;} 
.focus .btn a{position:relative;display:inline;width:13px;height:13px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}  
.focus .btn a:hover,.focus .btn a.current{cursor:pointer;background:#fc114a;}  
.focus .fPic{position:absolute;left:0px;top:0px;}  
.focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}  
.focus .shadow{width:100%;position:absolute;bottom:0;left:0px;z-index:10;height:32px;line-height:32px;background:rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display:block;text-align:left;}  
.focus .shadow a{font-size:14px;color:#fff;overflow:hidden;width:470px;margin-left:5px;}  
.focus .fcon{position:relative;width:100%;float:left;display:none;background:#000  }  
.focus .fcon img{display:block;}  
.focus .fbg{bottom:6px;right:8px;position:absolute;height:18px;text-align:center;z-index:200;}  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative;display:inline;width:10px;height:10px;border-radius:5px;margin:0 5px;color:#B0B0B0;text-align:center;outline:0;float:left;background:#fff;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#cf4789;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none;font-style:normal;}    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;}
.focus .prev{top:50%;margin-top:-37px;left:0;background-position:0 -74px;cursor:pointer;}  
.focus .next{top:50%;margin-top:-37px;right:0;background-position:-40px -74px;cursor:pointer;}  
.focus .prev:hover{background-position:0 0;}  
.focus .next:hover{background-position:-40px 0;}  


.mainb {overflow:hidden;float:right;width:375px;}

.search {overflow:hidden;width:375px;height:35px;margin:0px auto;}
.search1 {overflow:hidden;float:left;width:244px;height:35px;}
.search11 {font-size:14px;color:#807a62;background:#fff;width:234px;height:33px;line-height:33px;padding-left:10px;border:none;border-top:1px solid #dedede;border-bottom:1px solid #dedede;}
.search2 {overflow:hidden;float:left;width:53px;height:35px;}
.search21 {float:left;text-indent:8em;background:url(http://img.sdchina.com/img/search.jpg) no-repeat 0px 0px;width:53px;height:35px;cursor:pointer;border:none;}
.search3 {float:left;font-size:14px;text-align:center;background:url(http://img.sdchina.com/img/bj14.jpg) no-repeat 0px 0px;width:76px;height:35px;line-height:35px;}
.zsearch {overflow:hidden;width:274px;height:35px;margin:30px auto 0px;}
.search4 {overflow:hidden;float:left;width:219px;height:35px;}
.search41 {font-size:14px;color:#807a62;background:#fff;width:208px;height:33px;line-height:33px;padding-left:10px;border:1px solid #dedede;border-right:none;}

.mainbb {overflow:hidden;width:375px;margin:2px auto 0px;}
.mainbb ul li {overflow:hidden;float:left;width:375px;padding:14px 0px 6px;border-bottom:1px dashed #bcbdbd;}
.mainbb ul li h3 {overflow:hidden;font-size:16px;height:42px;line-height:21px;}
.mainbb ul li p {overflow:hidden;font-size:12px;text-indent:2em;height:54px;line-height:18px;padding:4px 0px 0px;}


.main1 {overflow:hidden;float:left;width:675px;}
.main2 {overflow:hidden;float:right;width:274px;padding-left:25px;border-left:1px solid #e5e5e5;}


.mainc {overflow:hidden;width:274px;height:26px;margin:0px auto;}
.mainc h3 {float:left;font-size:16px;font-weight:normal;background:url(http://img.sdchina.com/img/bj12.jpg) no-repeat 0px 3px;padding:0px 18px;}


.maind {overflow:hidden;width:274px;margin:18px auto 0px;}
.maind h3 {overflow:hidden;width:274px;height:95px;}
.maind h3 img {width:274px;height:95px;}
.maind p {overflow:hidden;font-size:14px;text-indent:2em;height:63px;line-height:21px;padding:6px 0px 0px;}
.maind a {font-size:12px;color:#cf4789;}
.maind a:hover {color:#cf4789;}


.maine {overflow:hidden;width:274px;margin:20px auto 0px;}


.mainf {overflow:hidden;width:250px;background:#f5f5f5;margin:0px auto;padding:7px 12px 14px;}
.mainf ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/eng6.jpg) no-repeat 0px 9px;width:240px;height:42px;line-height:21px;margin:5px 0px 0px;padding-left:10px;}


.maing {overflow:hidden;width:274px;margin:0px auto;}
.maing ul li {float:left;overflow:hidden;width:274px;margin:20px 0px 0px;}
.maing ul li h2 {overflow:hidden;float:left;width:126px;height:84px;margin-right:14px;}
.maing ul li h2 img {width:126px;height:84px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maing ul li h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maing ul li h3 {overflow:hidden;font-size:14px;height:32px;line-height:16px;}
.maing ul li p {overflow:hidden;font-size:12px;text-indent:2em;height:48px;line-height:16px;padding:4px 0px 0px;}


.mainh {position:relative;width:274px;height:94px;margin:20px auto 0px;cursor:pointer;}
.mainhb {overflow:hidden;display:none;position:relative;left:0px;width:274px;height:244px;background:#fff;}


.maini {overflow:hidden;width:246px;background:url(http://img.sdchina.com/img/eng3.jpg) #f7f7f7 repeat-x 0px bottom;margin:0px auto;padding:8px 14px 20px;}
.maini ul li {float:left;overflow:hidden;font-size:14px;width:246px;height:63px;line-height:21px;margin:9px 0px 0px;}
.maini ul li span {float:left;color:#cf4789;font-weight:bold;padding-right:4px;}


.mainj {overflow:hidden;float:left;width:675px;height:26px;margin:0px auto;}
.mainj h3 {float:left;font-size:20px;font-weight:normal;background:url(http://img.sdchina.com/img/bj12.jpg) no-repeat 0px 5px;padding:0px 18px;}


.maink {overflow:hidden;float:left;width:325px;height:330px;margin:0px auto;}
.maink ul li {float:left;overflow:hidden;width:325px;margin:20px 0px 0px;}
.maink ul li h2 {overflow:hidden;float:left;width:135px;height:90px;margin-right:14px;}
.maink ul li h2 img {width:135px;height:90px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maink ul li h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maink ul li h3 {overflow:hidden;font-size:14px;height:84px;line-height:21px;padding:3px 0px 0px;}


.mainl {overflow:hidden;float:left;width:325px;height:330px;margin-left:25px;}
.mainl ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/eng6.jpg) no-repeat 0px 9px;width:315px;height:42px;line-height:21px;margin:12px 0px 0px;padding-left:10px;}


.mainm {overflow:hidden;float:left;width:325px;height:28px;line-height:28px;margin:25px 0px 0px;}
.mainm h3 {float:left;font-size:20px;font-weight:normal;}

.mainn {overflow:hidden;float:left;width:325px;height:28px;line-height:28px;margin:25px 0px 0px 25px;}
.mainn h3 {float:left;font-size:20px;font-weight:normal;}


.maino {overflow:hidden;float:left;width:325px;margin:0px auto;}

.mainoa {overflow:hidden;width:325px;margin:15px auto 0px;}
.mainoa h2 {overflow:hidden;float:left;width:135px;height:90px;margin-right:14px;}
.mainoa h2 img {width:135px;height:90px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainoa h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainoa h3 {overflow:hidden;font-size:14px;height:84px;line-height:21px;padding:3px 0px 0px;}

.mainob {overflow:hidden;width:325px;margin:10px auto 0px;}
.mainob ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 6px;width:315px;height:42px;line-height:21px;margin:10px 0px 0px;padding-left:10px;}

.mainoc {overflow:hidden;width:325px;margin:0px auto;}
.mainoc ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj5.jpg) no-repeat 0px 6px;width:315px;height:42px;line-height:21px;margin:10px 0px 0px;padding-left:10px;}


.mainp {overflow:hidden;float:left;width:325px;margin-left:25px;}

.mainpa {overflow:hidden;width:325px;margin:15px 0px 0px;}
.mainpa ul li {float:left;overflow:hidden;width:150px;margin-left:25px;}
.mainpa ul li h3 {overflow:hidden;width:150px;height:100px;}
.mainpa ul li h3 img {width:150px;height:100px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainpa ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainpa ul li p {overflow:hidden;font-size:12px;height:48px;line-height:16px;padding:3px 0px 0px;}
.mainpa ul li.first {margin-left:0px;}

.mainpb {overflow:hidden;width:325px;margin:0px auto 0px;}
.mainpb ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 6px;width:315px;height:42px;line-height:21px;margin:10px 0px 0px;padding-left:10px;}


.mainq {overflow:hidden;width:1000px;height:32px;background:url(http://img.sdchina.com/img/eng2.jpg) no-repeat 0px 5px;margin:0px auto;}
.mainq h3 {float:left;font-size:20px;font-weight:normal;line-height:32px;padding-left:28px;}


.mainr {width:1028px;height:170px;margin:10px auto 0px;position:relative;}
.mainra {float:left;position:absolute;z-index:999;left:-28px;top:31px;width:28px;height:41px;background:url(http://img.sdchina.com/img/left.jpg) no-repeat 0px 0px;cursor:pointer;}
.mainrb {float:left;overflow:hidden;width:1014px;height:170px;padding-right:14px;}
.mainrb ul li {overflow:hidden;_display:inline;float:left;width:155px;margin-left:14px;}
.mainrb ul li h3 {overflow:hidden;width:155px;height:104px;}
.mainrb ul li h3 img {width:155px;height:104px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainrb ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainrb ul li p {overflow:hidden;font-size:14px;height:54px;line-height:18px;padding:12px 0px 0px;}
.mainrc {float:left;position:absolute;z-index:999;right:-28px;top:31px;width:28px;height:41px;background:url(http://img.sdchina.com/img/right.jpg) no-repeat right 0px;cursor:pointer;}


.mains {overflow:hidden;width:1000px;height:32px;background:url(http://img.sdchina.com/img/eng1.jpg) no-repeat 0px 5px;margin:18px auto 0px;}
.mains h3 {float:left;font-size:20px;font-weight:normal;line-height:32px;padding-left:42px;}


.maint {overflow:hidden;width:1000px;height:36px;background:url(http://img.sdchina.com/img/bj20.jpg) repeat-x 0px bottom;margin:10px auto 0px;}
.maint h3 {float:left;font-size:16px;color:#cf4789;font-weight:normal;width:auto;line-height:35px;padding:0px 10px;border-bottom:1px solid #cf4789;}
.maint h4 {float:left;width:5px;height:35px;border-bottom:1px solid #ededed;}


.mainu {width:1028px;height:136px;margin:10px auto 0px;position:relative;}
.mainua {float:left;position:absolute;z-index:999;left:-28px;top:31px;width:28px;height:41px;background:url(http://img.sdchina.com/img/left.jpg) no-repeat 0px 0px;cursor:pointer;}
.mainub {float:left;overflow:hidden;width:1014px;height:136px;padding-right:14px;}
.mainub ul li {overflow:hidden;_display:inline;float:left;width:155px;margin-left:14px;}
.mainub ul li h3 {overflow:hidden;width:155px;height:104px;}
.mainub ul li h3 img {width:155px;height:104px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainub ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainub ul li p {overflow:hidden;font-size:14px;text-align:center;height:26px;line-height:26px;padding:6px 0px 0px;}
.mainuc {float:left;position:absolute;z-index:999;right:-28px;top:31px;width:28px;height:41px;background:url(http://img.sdchina.com/img/right.jpg) no-repeat right 0px;cursor:pointer;}


.mainv {overflow:hidden;float:left;width:325px;margin-left:20px;}

.mainva {overflow:hidden;width:325px;height:28px;line-height:28px;}
.mainva h3 {float:left;font-size:20px;font-weight:normal;}

.mainvb {overflow:hidden;width:325px;margin:15px auto 0px;}
.mainvb h2 {overflow:hidden;float:left;width:135px;height:90px;margin-right:14px;}
.mainvb h2 img {width:135px;height:90px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainvb h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainvb h3 {overflow:hidden;font-size:14px;height:84px;line-height:21px;padding:3px 0px 0px;}

.mainvc {overflow:hidden;width:325px;margin:0px auto;}
.mainvc ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/eng6.jpg) no-repeat 0px 9px;width:315px;height:42px;line-height:21px;margin:10px 0px 0px;padding-left:10px;}


.mainw {overflow:hidden;float:right;width:270px;padding-right:20px;}

.mainwa {overflow:hidden;width:270px;height:28px;line-height:28px;}
.mainwa h3 {float:left;font-size:20px;font-weight:normal;}

.mainwb {overflow:hidden;width:270px;margin:0px auto;}
.mainwb ul li {float:left;overflow:hidden;width:270px;height:64px;margin:21px 0px 0px;}
.mainwb ul li img {width:270px;height:64px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainwb ul li a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}


.link {overflow:hidden;width:1000px;margin:0px auto;}
.link ul li {_display:inline;overflow:hidden;float:left;width:124px;margin:22px 0px 0px 22px;}
.link ul li.first {margin-left:0px;}
.link ul li h3 {overflow:hidden;width:122px;height:42px;border:1px solid #ddd;}
.link ul li h3 img {width:122px;height:42px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.link ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.link ul li p {overflow:hidden;font-size:12px;text-align:center;height:26px;line-height:26px;padding:5px 0px 0px;}


.footerbj {overflow:hidden;width:100%;background:#575757;margin:0px auto;padding:15px 0px;}

.foot1 {overflow:hidden;width:1000px;height:42px;text-align:center;margin:0px auto;}
.foot1 ul li {display:inline-block;overflow:hidden;font-size:16px;color:#bcbcbc;text-align:center;width:auto;height:42px;line-height:42px;padding:0px 20px;}
.foot1 ul li.line {width:2px;height:42px;background:url(http://img.sdchina.com/img/bj1.jpg) no-repeat 0px center;padding:0px;}
.foot1 a {color:#bcbcbc;}
.foot1 a:hover {color:#fff;}

.foot2 {overflow:hidden;font-size:16px;color:#bcbcbc;text-align:center;width:1000px;margin:0px auto;}


.zlocation {overflow:hidden;font-size:16px;font-weight:bold;background:url(http://img.sdchina.com/img/bj32.jpg) no-repeat 0px 16px;width:940px;line-height:46px;margin:0px auto;padding:0px 30px;}
.zlocation a {float:left;font-size:14px;font-weight:normal;background:url(http://img.sdchina.com/img/bj33.jpg) no-repeat right 21px;margin-right:15px;padding:0px 22px 0px 0px;}


.zleft {overflow:hidden;float:left;width:700px;}


.zlefta {overflow:hidden;width:700px;margin:25px auto 0px;}
.zlefta h1 {font-size:26px;text-align:center;line-height:32px;padding:0px 0px 8px;}
.zlefta h3 {font-size:12px;text-align:center;font-weight:normal;line-height:28px;}


.zleftb {overflow:hidden;font-size:15px;width:700px;line-height:30px;margin:0px auto;}
.zleftb p {margin:15px 0px 0px;}


.zleftc {overflow:hidden;width:700px;height:28px;margin:20px auto 0px;}
.zleftc h3 {float:left;font-size:20px;font-weight:normal;background:url(http://img.sdchina.com/img/bj12.jpg) no-repeat 0px 5px;padding:0px 18px;}


.zleftd {overflow:hidden;width:700px;margin:5px auto 0px;}
.zleftd ul li {float:left;_display:inline;overflow:hidden;width:155px;margin:15px 10px 0px;}
.zleftd ul li h3 {overflow:hidden;width:155px;height:104px;}
.zleftd ul li h3 img {width:155px;height:104px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zleftd ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zleftd ul li p {overflow:hidden;font-size:12px;height:40px;line-height:18px;padding:6px 0px 0px;}


.zlefte {overflow:hidden;width:700px;margin:0px auto;}
.zlefte ul li {overflow:hidden;float:left;width:700px;margin:15px 0px 0px;padding:0px 0px 20px;border-bottom:1px dashed #d6d6d6;}
.zlefte ul li h3 {overflow:hidden;font-size:20px;line-height:28px;padding:10px 0px;}
.zlefte ul li p {overflow:hidden;font-size:12px;color:#666;text-indent:2em;line-height:21px;height:42px;}
.zlefte ul li .ztime {overflow:hidden;font-size:12px;color:#666;height:24px;line-height:24px;padding:14px 0px 0px;}
.zlefte ul li .ztime .text1 {float:left;height:24px;}
.zlefte ul li .ztime .text2 {float:right;height:18px;padding-top:6px;}
.zlefte ul li h4 {overflow:hidden;float:left;width:120px;height:80px;margin-right:15px;}
.zlefte ul li h4 img {width:120px;height:80px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zlefte ul li h4 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}


.zleftf {overflow:hidden;width:700px;margin:0px auto;}
.zleftf ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/eng6.jpg) no-repeat 0px 9px;width:330px;height:42px;line-height:21px;margin:10px 0px 0px;padding:0px 10px;}


.zleftl {width:480px;height:72px;background:url(http://img.sdchina.com/img/bj13.jpg) repeat-x 0px 23px;margin:30px auto 0px;padding-left:190px;}

.zleftla {float:left;width:240px;height:72px;background:#fff;padding:0px 15px;}
.zleftla ul li {float:left;font-size:14px;text-align:center;width:60px;height:72px;}
.zleftla ul li a {float:left;width:60px;height:22px;padding:50px 0px 0px;cursor:pointer;}
.zleftla ul li a.la1 {background:url(http://img.sdchina.com/img/con1.jpg) no-repeat center 0px;}
.zleftla ul li a.la2 {background:url(http://img.sdchina.com/img/con2.jpg) no-repeat center 0px;position:relative;cursor:pointer;}
.zleftla ul li a.la3 {background:url(http://img.sdchina.com/img/con3.jpg) no-repeat center 0px;}
.zleftla ul li a.la4 {background:url(http://img.sdchina.com/img/con4.jpg) no-repeat center 0px;}
.la22 {overflow:hidden;display:none;position:relative;left:-18px;width:106px;height:106px;z-index:99999999;border:1px solid #ddd;border-radius:10px;}
.la22 img {width:106px;height:106px;}


.zright {overflow:hidden;float:right;width:274px;}


.zrighta {overflow:hidden;width:274px;height:28px;margin:20px auto 0px;}
.zrighta h3 {float:left;font-size:20px;font-weight:normal;background:url(http://img.sdchina.com/img/bj12.jpg) no-repeat 0px 5px;padding:0px 18px;}


.zrightb {overflow:hidden;width:274px;margin:0px auto;}
.zrightb ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/eng6.jpg) no-repeat 0px 9px;width:264px;height:42px;line-height:21px;margin:10px 0px 0px;padding-left:10px;}


.zrightc {overflow:hidden;width:274px;margin:0px auto;}
.zrightc ul li {float:left;overflow:hidden;width:274px;margin:10px 0px 0px;}
.zrightc ul li h2 {overflow:hidden;float:left;width:126px;height:84px;margin-right:14px;}
.zrightc ul li h2 img {width:126px;height:84px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zrightc ul li h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zrightc ul li h3 {overflow:hidden;font-size:14px;height:84px;line-height:21px;}


.zrightd {overflow:hidden;width:274px;margin:10px 0px 0px;}
.zrightd ul li {float:left;overflow:hidden;width:126px;margin-left:22px;}
.zrightd ul li h3 {overflow:hidden;width:126px;height:84px;}
.zrightd ul li h3 img {width:126px;height:84px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zrightd ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zrightd ul li p {overflow:hidden;font-size:12px;height:54px;line-height:18px;padding:6px 0px 0px;}
.zrightd ul li.first {margin-left:0px;}


.eleft {overflow:hidden;float:left;width:200px;}
.eleft ul li {overflow:hidden;float:left;font-size:17px;width:200px;height:45px;border-bottom:1px solid #e4e4e4;}
.eleft ul li a {display:block;color:#2f2f2f;background:url(http://img.sdchina.com/img/bj34.jpg) #fff no-repeat 22px 20px;height:45px;line-height:45px;padding-left:38px;}
.eleft ul li a:hover {color:#fff;background:url(http://img.sdchina.com/img/bj35.jpg) no-repeat 0px 0px;text-decoration:none;}
.eleft ul li.on a {color:#fff;background:url(http://img.sdchina.com/img/bj35.jpg) no-repeat 0px 0px;}


.eright {overflow:hidden;float:right;width:770px;line-height:30px;}
.eright p {margin:10px 0px 0px;}

.page{margin:30px auto 0;text-align:center;}
.page a{border:1px #e5e5e5 solid;display:inline-block;padding:4px 10px 0;*padding-top:5px;margin:0 5px;height:22px;*height:21px;text-decoration:none;vertical-align:middle; line-height:18px}
.page a:hover{border:1px #cf4789 solid;color:#333}
.page span{display:inline-block}
.page .now a{color:#fff;border:1px #cf4789 solid}
.page .pre-n,.page .next-n{border:1px #e5e5e5 solid;color:#999;padding:4px 10px 0;*padding-top:5px;height:22px;*height:21px;margin:0 5px}
.page table {margin:0 auto;}
.page table td {line-height:18px;}
#pagenav {vertical-align:middle;}





@media only screen and (min-width:0px) and (max-width:880px){
.top, .menu, .blank18, .language, .topa, .qqon, #MutiNav {display:none;}
.header {width:94%;height:auto;margin:0px auto;padding:3% 0px;}
.logo {float:none;width:66%;height:auto;margin:0px auto;padding:0px;}
.logo img {max-width:100%;height:auto;}
.zlocation {text-indent:0px;width:94%;line-height:28px;padding:3% 0px;background:none;}
.zlocation a {font-size:12px;background:url(http://img.sdchina.com/img/bj33.jpg) no-repeat right center;margin-right:6px;padding:0px 14px 0px 0px;}

.w1000 {width:100%;}
.zleft {position:relative;float:none;width:100%;}
.zlefta {float:none;width:94%;margin:3% auto 0px;}
.zlefta h1 {font-size:18px;text-align:center;line-height:30px;}
.zlefta h2 {font-size:12px;font-weight:normal;text-align:center;line-height:28px;padding:5px 0px 10px;}

.zleftc {width:94%;height:auto;margin:3% auto 0px;}




.zleftd1, .zleftd2, .zleftd3, .fontsize, .zleftl, .zright, .zleftj, .zleftk, .zleftl {display:none;}

.zleftb {float:none;font-size:16px;line-height:32px;width:94%;margin:0px auto;}
.zleftb p {margin:10px 0px 0px;}
.zleftb img {max-width:100%;height:auto;}

.zleftd {width:100%;margin:0px auto 0px;}
.zleftd ul li {width:45.5%;margin:3% 0px 0px 3%;}
.zleftd ul li h3 {width:100%;height:auto;}
.zleftd ul li h3 img {width:100%;height:auto; max-height:104px;height: 104px;}
.zleftd ul li p {height:36px;}



.zleftf {width:94%;margin:1% auto 0px;}
.zleftf ul li {text-indent:10px;width:100%;height:auto;line-height:21px;margin:5px 0px 0px;padding:0px;}


.zleftg {float:none;width:100%;line-height:30px;text-align:right;}

.zlefth {float:none;width:100%;height:46px;line-height:46px;margin:15px 0px 0px;}
.zlefth h3 {float:left;font-size:20px;font-weight:normal;padding-right:26px;}

.zlefti {float:none;width:100%;margin:2px 0px 0px;}
.zlefti ul li {float:left;overflow:hidden;font-size:14px;text-indent:10px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 11px;width:100%;height:30px;line-height:30px;margin-left:0px;padding-left:0px;}
.zlefti ul li.first {margin-left:0px;}

.naina {width:94%;margin:15px auto 0px;}
.naina2 {width:100%;margin:15px auto 0px;}

.zlefti2 {float:none;font-size:12px;width:100%;margin:10px 0px 0px;}

.link2 {width:94%;margin:10px auto 0px;}
.link2 ul li {padding:0px 8px 0px 2px;}


.footerbj {padding:15px 0px;}
.foot3 {width:94%;margin:0px auto;}
.foot3 h3 {font-size:14px;font-weight:normal;line-height:30px;}
.foot5 {width:94%;}
.foot5a {float:none;width:94%;text-align:center;padding-right:0px;}
.foot5b, .foot4 {display:none;}

.foot1 {width:94%;height:auto;}
.foot1 ul li {font-size:13px;padding:0px 3px;}

.foot2 {font-size:12px;width:94%;line-height:24px;}


}


